Status: Closed Start date: 19 Apr 2017
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Es fehlen Mapping-Angaben zu folgenden QA-Fragen:

* 1.2.4 Did the Approach concentrate / focus:

History

#1 - 19 Apr 2017 10:00 - Lukas Vonlanthen

- Assignee set to Mathias Gurtner

#2 - 27 Apr 2017 11:22 - Mathias Gurtner

Migrieren nach 2.8 Main aims of the Approach

"The Approach focused [value] (comments)”

Modify values as follows:

+ on conservation only --> on SLM only

« mainly on conservation with other activities --> mainly on SLM with other activities
* mainly on other activities --> mainly on other activities than SLM
Hab's in der mapping table ergéanzt.

#3 - 16 May 2017 08:31 - Lukas Vonlanthen

- Status changed from New to Closed

OK
